Subject: tc-list Zacharias

From: "robert s. morse" <[email-masked]>
Date: Tue, 30 Mar 1999 15:50:34 -0700

Gentlemen:

Maybe someone could offer some help on this question: Zacharias, bishop
of Besancon, in c. 1150 wrote a commentary on a Gospel harmony (Migne PL
186). He attributes the harmony itself to Ammonius of Alexandria. This
would be extraordinary. Bruce Metzger regards the harmony as medieval.
What are the possibilities that Zacharias was right about Ammonius?
Thanks in advance.

Bob Morse